[Bioperl-l] [Gmod-gbrowse] Non-root installation: problem withModule::Builder versions

Jonathan Leto jonathan at leto.net
Wed May 13 03:05:47 EDT 2009


>> I'm trying to install the latest Gbrowse (1.99) on a machine where I do
>> not have root access (Ubuntu/dapper).
>> I have set up non-root CPAN and installed all of the prerequisites, no
>> problems, in ~/lib/perl5. However, when I try to install Gbrowse either
>> via CPAN or using the latest CVS Build script, I run into this problem:

Make sure that you

export PERL5LIB=~/lib/perl5

before building.



Jonathan Leto
jonathan at leto.net

More information about the Bioperl-l mailing list